## athens-jm11ml-config 0.9

=== debian/changelog ===
athens-jm11ml-config (0.9) athens; urgency=low

  * debian/control: add Depends on jaunty-end-of-life to switch *.list to
    old-releases.ubuntu.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 12:24:40 -0500

athens-jm11ml-config (0.8) athens; urgency=low

  * bin/xorgconfig.py: Increase virtual resolution to 3286x1200, to support
    external 1920x1200 monitors (LP: #430741)

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 17 Sep 2009 13:42:06 -0400

athens-jm11ml-config (0.7) athens; urgency=low

  * debian/gconf-defaults: Disable S4 per Acer (LP: #430248)

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 15 Sep 2009 15:48:12 -0400

athens-jm11ml-config (0.6) athens; urgency=low

  * debian/gconf-defaults: Implement recommended + required power management
    defaults from the preload spec. Default settings assume a 10min
    screensaver timeout. (LP: #417069)

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 11 Sep 2009 12:36:34 -0400

athens-jm11ml-config (0.5) athens; urgency=low

  * Remove /etc/modprobe.d/oem-athens-jm11_ml.conf, this stuff isn't strictly
    necessary and it causes display corruption on S3/S4 (LP: #427212)

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 11 Sep 2009 11:04:45 -0400

athens-jm11ml-config (0.4) athens; urgency=low

  * debian/rules: Add rule to install gconf defaults (LP: #422570)
  * debian/gconf-defaults: 
    - Disable fast user switching, psb driver bug(s) prevent it from working
      (LP: #427483)
    - Set default window manager to metacity, not compiz (compiz does not run
      by default on psb anyway)

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 10 Sep 2009 16:29:27 -0400

athens-jm11ml-config (0.3) athens; urgency=low

  * bin/xorgconfig.py: Increase max screen resolution to 2966x1200, to allow 
    a 1600x1200 external monitor

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 04 Sep 2009 14:02:01 -0400

athens-jm11ml-config (0.2) athens; urgency=low

  * debian/gconf-defaults: Disable visual effects in totem to work around
    psb driver incompatibility (LP: #422570)

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 02 Sep 2009 16:52:13 -0400

athens-jm11ml-config (0.1) athens; urgency=low

  * Initial release

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 02 Sep 2009 10:00:07 +0200
