=== debian/control ===
Source: athens-jm11ml-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: athens-jm11ml-config
Architecture: all
Depends: ${misc:Depends}, apt-transport-https, python-xkit, jaunty-end-of-life
Pre-Depends: xserver-xorg, xserver-xorg-core, x11-common
Description: Athens JM11_ML configuration package
 This package contains configuration files used for the Athens JM11_ML.
