=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/athens-jm11ml-config::
	dh_gconf --priority 35
